VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | Protected Attributes | List of all members
CBaseObjectGuard Class Reference

## Public Member Functions
| CBaseObjectGuard (CBaseObject *_obj)

## Protected Attributes
SharedPointer< CBaseObject > | obj

## Constructor & Destructor Documentation

CBaseObjectGuard | ( | CBaseObject * | _obj | ) |
| inline explicit

## Member Data Documentation

SharedPointer<CBaseObject> obj
| protected

The documentation for this class was generated from the following file:

- vstguibase.h